<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>08a91e70-3ddc-11dd-939b-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">EDTA</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">(Ethylenedinitrilo)tetraacetic acid;(Ethylenedinitrilo)tetraacetic acid, disodium salt;(ethane-1,2-diyldinitrilo)tetraacetate;(ethylenedinitrilo)tetraacetic acid, ion(4-);2,2',2'',2'''-(ethane-1,2-diyldinitrilo)tetraacetate;2,2',2'',2'''-(ethane-1,2-diyldinitrilo)tetraacetic acid;2-[2-[bis(carboxymethyl)amino]ethyl-(carboxymethyl)amino]acetic acid;3,6-Diazaoctanedioic acid, 3,6-bis(carboxymethyl)-;AC-10615;AC1L1LOX;AKOS001574475;Acetic acid, (ethylenedinitrilo)tetra-;Acetic acid, (ethylenedinitrilo)tetra-, disodium salt;Acetic acid, 2,2',2'',2'''-(1,2-ethanediyldinitrilo)tetrakis-;Acide edetique;Acide ethylenediaminetetracetique;Acido edetico;Acidum edeticum;Acroma DH 700;CBC 50152966;CaEDTA;Calcium Disodium Edetate (JAN);Calcium Tetacine;Calcium disodium edetate;Calcium disodium versenate;Calcium disodium versenate (TN);Celon A;Celon ATH;Cheelox;Cheelox BF acid;Cheladrate;Chelaplex III;Chelating agents;Chelaton 3;Chelaton III;Chelest 3A;Chemcolox 340;Chromium EDTA;Clewat TAA;Complexon II;Complexon III;Copper EDTA;D'E.d.t.a. disodique;DR-16133;Diso-Tate;Disod;Disodium (ethylenedinitrilo)tetraacetate;Disodium (ethylenedinitrilo)tetraacetic acid;Disodium Calcitetracemate;Disodium EDTA;Disodium Ethylene Dinitrilotetraacetate;Disodium dihydrogen ethylenediaminetetraacetate;Disodium dihydrogen(ethylenedinitrilo)tetraacetate;Disodium e;Disodium ethylenediamine-N,N,N',N'-tetraacetate;Disodium ethylenediaminetetraacetic acid;Disodium salt of EDTA;Disodium sequestrene;Disodium tetracemate;Disodium versenate;Disodium versene;Dissolvine E;Distannous EDTA;E0084;EDT;EDTA (chelating agent);EDTA acid;EDTA disodium salt;EDTA, ion(4-);ETHYLENEDIAMINE TETRAACETIC ACID;ETHYLENEDIAMINETETRAACETIC ACID, ACS;Edathamil;Edathamil disodium;Edetate;Edetate calcium;Edetate disodium;Edetates;Edetic Acid, Disodium, Magnesium Salt;Edetic acid;Edetic acid disodium salt;Edta disodium;Endrate;Endrate disodium;Ethylene Dinitrilotetraacetate;Ethylenebis(iminodiacetic acid);Ethylenebisiminodiacetic acid;Ethylenediamine-N,N,N',N'-tetraacetic acid;Ethylenediaminetetraacetate;Ethylenediaminetetraacetate, disodium salt;Ethylenediaminetetraacetic acid;Ethylenediaminetetraacetic acid disodium salt;Ethylenediaminetetraacetic acid, 2Na (EDTA);Ethylenediaminetetraacetic acid, disodi;Ethylenedinitrilotetraacetic acid;F 1 (complexon);FT-0083197;Gallium EDTA;Gluma cleanser;Glycine, N,N'-1, {2-ethanediylbis[N-(carboxymethyl)-,} disodium salt;Glycine, N,N'-1,2-ethanediylbis(N-(carboxymethyl))-;Glycine, N,N'-1,2-ethanediylbis(N-(carboxymethyl)-;Glycine, N,N'-1,2-ethanediylbis[N-(carboxymethyl)-;Hamp-ene acid;Havidote;I04-0860;ICRF 185;Kiresuto B;Komplexon ii;Kyselina ethylendiamintetraoctova;Magnesium Disodium EDTA;Metal chelating agent;Metaquest A;Metaquest B;N,N'-1,2-Ethane diylbis-(N-(carboxymethyl)glycine);N,N'-1,2-Ethanediylbis(N-(carboxymethyl)glycine);Nervanaid B acid;Nullapon B acid;Nullapon bf acid;Perma Kleer Di Crystals;Perma kleer 50 acid;Perma kleer 50 crystals disodium salt;Potassium EDTA;Quastal Special;Questex 4H;SEQ 100;SMR000058776;Selekton B2;Sequestrene Na2;Sequestrene aa;Sequestrene sodium 2;Sequestric acid;Sequestrol;Sodium ethylenediaminetetraacetate;Sodium versenate;Stannous EDTA;Techrun DO;Tetracemate;Tetrine acid;Titriplex;Titriplex II;Titriplex III;Trilon B;Trilon BD;Trilon BS;Trilon bw;Triplex III;Universne acid;Versenate;Versene;Versene NA;Versene Na2;Versene acid;Versene acid (TN);Vinkeil 100;Warkeelate acid;YD 30;ZC00001;Zonon AO;ium diacid ethylenediaminetetraacetate;thylenediaminetetraacetate;um salt;{[-(BIS-CARBOXYMETHYL-AMINO)-ETHYL]-CARBOXYMETHYL-AMINO}-ACETIC ACID</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="3bd4769e-8440-31f3-a92d-adbd1f930be1">Emissions to water</common:category>
                    <common:category level="2" catId="e4d76947-f74b-3326-a03c-b7c4ccdb1cf3">Emissions to water, unspecified</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>60-00-4</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:30.382+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/08a91e70-3ddc-11dd-939b-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
